<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE locale SYSTEM "../../../../../lib/pkp/dtd/locale.dtd">

<!--
  * locale.xml
  *
  * Copyright (c) 2003-2008 John Willinsky
  * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
  *
  * LDAP authentication plugin localization strings for the pt_BR locale.
  *
  * $Id: locale.xml,v 1.1.1.1 2008/10/20 21:27:09 tylerl Exp $
  -->
 
<locale name="pt_BR" full_name="Português do Brasil">
	<message key="plugins.auth.ldap.displayName">LDAP</message>
	<message key="plugins.auth.ldap.description">Plugin de Autenticação LDAP.</message>
	
	<message key="plugins.auth.ldap.settings">Configurações LDAP</message>
	<message key="plugins.auth.ldap.settings.hostname">Servidor</message>
	<message key="plugins.auth.ldap.settings.hostname.description">Ex.: "ldap.example.com", ou "ldaps://ldap.example.com" (para uso com SSL)</message>
	<message key="plugins.auth.ldap.settings.port">Porta</message>
	<message key="plugins.auth.ldap.settings.port.description">Opcional. Valor padrão é 389 (LDAP) ou 636 (LDAP sobre SSL)</message>
	<message key="plugins.auth.ldap.settings.basedn">Base DN</message>
	<message key="plugins.auth.ldap.settings.basedn.description">Ex.: "ou=people,dc=example,dc=com"</message>
	<message key="plugins.auth.ldap.settings.managerdn">Gerente DN</message>
	<message key="plugins.auth.ldap.settings.managerdn.description">Ex.: "cn=Manager,dc=example,dc=com"</message>
	<message key="plugins.auth.ldap.settings.managerpwd">Senha</message>
	<message key="plugins.auth.ldap.settings.managerpwd.description">O Gerente DN e a Senha são obrigatórios apenas quando se utiliza a sincronização de cadastro/senha ou as opções de criação de usuário são habilitadas. Caso o LDAP seja usado apenas para autenticação, estas opções podem ser ignoradas.</message>
	<message key="plugins.auth.ldap.settings.pwhash">Criptografia da Senha</message>
	<message key="plugins.auth.ldap.settings.pwhash.description"><![CDATA[Formato de criptografia para senhas armazenadas no servidor. SHA1 recomendado (requer PHP >= 4.3.0).]]></message>
	<message key="plugins.auth.ldap.settings.saslopt">Configurações SASL (opcional)</message>
	<message key="plugins.auth.ldap.settings.sasl"><![CDATA[Utilizar SASL ao invés de autenticação simples(requer PHP >= 5)]]></message>
	<message key="plugins.auth.ldap.settings.saslmech">Mecanismo SASL</message>
	<message key="plugins.auth.ldap.settings.saslmech.description">Ex.: "DIGEST-MD5"</message>
	<message key="plugins.auth.ldap.settings.saslrealm">Domínio</message>
	<message key="plugins.auth.ldap.settings.saslauthzid">ID de Autorização Solicitado</message>
	<message key="plugins.auth.ldap.settings.saslprop">Propriedades de Segurança SASL</message>
	<message key="plugins.auth.ldap.settings.uid">Atributo de nome de conta</message>
	<message key="plugins.auth.ldap.settings.uid.description">O atributo cujo valor identifica de forma única um objeto usuário, como um uid ou cn ou sAMAccountName.</message>
</locale>
